Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2TimeStep Struct Reference

This is an internal structure. More...

`#include <b2TimeStep.h>`

## Public Attributes
float32 | dt
float32 | inv_dt
float32 | dtRatio
int32 | velocityIterations
int32 | positionIterations
bool | warmStarting

## Detailed Description

This is an internal structure.

The documentation for this struct was generated from the following file:

- b2TimeStep.h